<head>
	<title>Minu kodukas!</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<h1>Suur pealkiri</h1>
	<h2>Keskmine pealkiri</h2>
	<h3 class="kastiga"> Väike pealkiri</h3>
	<h4>Veel väiksem pealkiri</h4>
	<p>Paragraaf. Tavaline tekst</p>
	<ol> <!-- ul = bulletid, ol = nummerdatud list -->
		<li>Esimene</li>
		<li class="kastiga">Teine</li>
		<li>Kolmas</li>
	</ol>
	<form>
		<input id="nimi" placeholder="Mis on su nimi?">
		<input value="See on input"/>
		<input type="checkbox"/>
		<input type="range"/>
		<input type="submit"/>
		<input type="date"/>
	</form>
	<img class="kastiga" width="100" src="https://images-na.ssl-images-amazon.com/images/I/71ki0-wGijL._SX425_.jpg"/>
	<br/>
	<br/>
	<br/>
	<br/>
	<br/>
	<br/>
	<script src="script.js"></script>
</body>